---- MODULE MC ----
EXTENDS d2, TLC

\* CONSTANT definitions @modelParameterConstants:1A
const_1557780279154116000 == 
<<<<5,4>>,<<3,2>>>>
----

\* CONSTANT definitions @modelParameterConstants:2B
const_1557780279164117000 == 
<<<<5,4>>,<<3,2>>>>
----

\* CONSTANT definitions @modelParameterConstants:3M
const_1557780279175118000 == 
2
----

\* CONSTANT definitions @modelParameterConstants:4N
const_1557780279185119000 == 
2
----

\* CONSTANT definitions @modelParameterConstants:5P
const_1557780279195120000 == 
2
----

\* SPECIFICATION definition @modelBehaviorSpec:0
spec_1557780279205121000 ==
Spec
----
=============================================================================
\* Modification History
\* Created Mon May 13 22:44:39 CEST 2019 by ophelien
